Subject: New File 3.19-5 (New maintainer)

From: "Darren/Torin/Who Ever..." <[email-masked]>
Date: 19 Jul 1996 22:35:50 -0700

I've uploaded File 3.19-5 to master.debian.org.  There is a file 3.20
but there is a problem dealing with some magic(5) entries.  I've sent
mail to the upstream maintainers.  After this is resolved, I'll issue
file 3.20-1.  As always, it is available at
ftp://ftp.daft.com/pub/debian/

Oops.  It's [email-masked] rather than just debian.org.

-----BEGIN PGP SIGNED MESSAGE-----

Date: 09 Jul 96 08:10 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Darren Stalder <[email-masked]>
Source: file
Version: 3.19-5
Binary:  file
Architecture:  i386 source
Description: 
 file: Determines file type using "magic" numbers
Changes: 
        * Change of maintainer and updated for multi-architecture build (fixes Bug #3332)
        * Un-right-justified the description field
        * Move entry for debian packages to the correct spot and update it for debian 2.0 packages (fixes Bug #3411)
        * Add entry for TrueType fonts to Magdir/fonts
Files:
 2fa39f1be3845a3f35249f139b88fefa  65298  misc  -  file_3.19-5.tar.gz
 116f5efe04b47b94c0ae54ed73f39808  4183  misc  -  file_3.19-5.diff.gz
 e3124985b89b66cabc1d193c3b331f06  46194  misc  standard  file_3.19-5_i386.deb

-- 
<[email-masked]> <http://www.daft.com/~torin> <[email-masked]> <[email-masked]>
Darren Stalder/2608 Second Ave, @282/Seattle, WA 98121-1212/USA/+1-800-921-4996
@ Do you have your clothes on? I probably don't. Take yours off. Feel better. @
@ Sysadmin, webweaver, postmaster for hire.  C/Perl/CGI programmer and tutor. @